@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: normal;
  src: local('Bebas Neue'), url('../fonts/BebasNeue.woff') format('woff');
}

.navbar-toggler {
    z-index: 1;
}

@media(max-width: 576px) {
    .navbar-brand img {
        visibility: hidden;
    }

    nav > .container {
        width: 100%;
    }
}

@media(max-width: 992px) {
    .navbar-brand img {
        max-width: 287px;
        max-height: 47px;
    }
}

@media(min-width: 992px) {
    .navbar-brand img {
        max-width: 287px;
    }
}

.navbar-inverse .navbar-nav .nav-link {
    color: white;
}

/* Temporary fix for img-fluid sizing within the carousel */

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
}

body {
    background: url("../images/bg1.gif") repeat scroll 50% 0;
}

.script {
    font: bold 40px "Pinyon Script";
}

nav.navbar, footer {
    background-color: black;
}

.remove-border {
    border: none;
}

.translucent-background {
    background-color: rgba(255, 255, 255, 0);
    backdrop-filter: blur(1px);
}

.bebas {
    font-family: 'Bebas Neue';
}

.dark-brown {
    color: #4f4439;
}

.light-brown {
    color: #72665b;
}

.auburn {
    color: #bf7233;
}

a.auburn:hover {
    color: #bf7233;
}

.btn-primary {
    border-color: #bf7233;
    background-color: #bf7233;
}

.btn-primary:hover {
    border-color: #995b29;
    background-color: #995b29;
}

.faq div.panel-body {
    padding-bottom: 10px;
}

#events div.list-group-item {
    background-color: transparent;
}

.card-text {
    padding: .75em;
}